
#container { width:757px; height:110px; margin:auto; margin-top:12px; }
 
/* Browser Resets */
.flex-container a:active,
.flexslider a:active {outline: none;}
.slides{ width:715px; margin:auto;}
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {width: 100%; margin: 0; padding: 0;}
.flexslider .slides > li {display: none;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides li dl{}
.flexslider .slides li dl dd{ width:143px; height:110px; float:left; text-align:center; background:url(../../static/images/bg8.jpg) center center no-repeat;}
.flexslider .slides li dl dd a img{ width:121px; height:84px; padding-bottom:1px; padding-top:2px; border-bottom:1px solid #dbdbdb;}
.flexslider .slides li dl dd a:hover img{ width:121px; height:84px;   filter:alpha(opacity=80); -moz-opacity:0.8;  -khtml-opacity: 0.8;  opacity: 0.8;}
.flexslider .slides li dl dd .zz{ width:143px; height:16px; line-height:16px; text-align: center; font-size:12px; font-weight:normal;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */


/* FlexSlider Default Theme
*********************************/
.flexslider {background: #fff; border: 4px solid #fff; position: relative; -webkit-border-radius: 5px; -moz-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; zoom: 1;}
.flexslider .slides {zoom: 1;}
.flexslider .slides > li {position: relative;}
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container {zoom: 1; position: relative;}

/* Caption style */
/* IE rgba() hack */
.flex-caption {background:none; -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000); zoom: 1;}
.flex-caption {width: 96%; padding: 2%; position: absolute; left: 0; bottom: 0; background: rgba(0,0,0,.3); color: #fff; text-shadow: 0 -1px 0 rgba(0,0,0,.3); font-size: 14px; line-height: 18px;}

/* Direction Nav */
.flex-direction-nav li a {width: 20px; height: 110px;  display: block; position: absolute; top:0; cursor: pointer; font-size:0px; color:#fff;}
.flex-direction-nav li a.next { background:url(../images/bg9.jpg) left center no-repeat; left:0px; border:none;}
.flex-direction-nav li a.prev { background:url(../images/bg9.jpg) right center no-repeat; right:0px;}
.flex-direction-nav li a.disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}
.flex-direction-nav li a:hover{ color:#fff;}

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; top: -37px; right:0px; text-align:right; padding-right:20px; }
.flex-control-nav li {margin: 0 0 0 5px; display: inline-block; zoom: 1; *display: inline; font-size:10px; font-weight:bold;}
.flex-control-nav li:first-child {margin: 0;}
.flex-control-nav li a {width: 11px; height: 13px; text-align:center; line-height:13px; display: block; background:url(../images/bg11.jpg) center center no-repeat; color:#fff; cursor: pointer; font-size:12px;}
.flex-control-nav li a:hover { background:url(../images/bg12.jpg) center center no-repeat; }
.flex-control-nav li a.active {background:url(../images/bg12.jpg) center center no-repeat; cursor:pointer;}